RubyGems Navigation menu

activerecord-cockroachdb-adapter 6.1.10

Allows the use of CockroachDB as a backend for ActiveRecord and Rails apps.

Versiones:

  1. 6.1.10 - May 12, 2022 (38,5 KB)
  2. 6.1.9 - April 27, 2022 (38,5 KB)
  3. 6.1.8 - March 14, 2022 (37,5 KB)
  4. 6.1.7 - March 01, 2022 (37,5 KB)
  5. 6.1.6 - February 25, 2022 (37,5 KB)
Mostrar todas las versiones (35 total)

dependencias de Runtime (3):

Propietarios:

Subida por:

Autores:

  • Cockroach Labs

SHA 256 checksum:

723569bfde481155f0eb2ec079eb85f94ddd7819fc2de92637aabde90333fa81

Total de descargas 376.396

Para esta versión 1.412

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: